[Unit]
Description=Complib backend control server
[Service]
ExecStart=/usr/bin/compsrv
Environment="debug=False"
Restart=always
RestartSec=5
Type=notify
[Install]
Alias=compsrv
WantedBy=default.target